test-ai-classifier vulnerabilities

Appium semantic label plugin

Latest version

4.0.2

First published

3 years ago

Latest version published

a year ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
test-ai-classifier 4.0.2 Latest 09 Jan, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
test-ai-classifier 4.0.1 20 Dec, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
test-ai-classifier 4.0.0 20 Dec, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
test-ai-classifier 3.0.2 31 Oct, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
test-ai-classifier 3.0.1 23 Oct, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
test-ai-classifier 2.1.1 24 Jan, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
test-ai-classifier 2.1.0 17 Jan, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
test-ai-classifier 2.0.0 11 Jan, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
test-ai-classifier 1.1.2 18 Oct, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
test-ai-classifier 1.1.1 16 Oct, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
test-ai-classifier 1.1.0 16 Oct, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
test-ai-classifier 1.0.0 16 Oct, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L